#-Automagically created from GeoTools-
#Fri Sep 18 14:07:26 EEST 2015
Levels=2.5,2.5
Heterogeneous=false
AbsolutePath=false
Name=2011
TypeName=2011
Caching=false
ExpandToRGB=false
LocationAttribute=location
SuggestedSPI=it.geosolutions.imageioimpl.plugins.tiff.TIFFImageReaderSpi
CheckAuxiliaryMetadata=false
LevelsNum=1
